Pi Durable Platformdocs
ReferenceTeams

A team the caller belongs to (platform admins and auditors see any team)

GET
/v1/teams/{team}

Also takes Authorization: Bearer with a personal API key or an app's OAuth Connect access token, never a service account key (403 person_required).

Path Parameters

team*string

Team slug or ID

Response Body

Team

application/json
  1. response
data*
curl -X GET 'https://agents.example.com/v1/teams/string'
{  "data": {    "team": {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "name": "string",      "description": "string",      "status": "active",      "kind": "team",      "revision": 0,      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "archivedAt": "2019-08-24T14:15:22Z"    },    "role": "owner"  }}